/* Text Elements */

h1.heading-2 {
  margin-bottom: 30px;
  color: #b50020;
  text-align: center;
  text-shadow: #000 1px 1px 1px;
  font-size: 30px;
}

h2.heading-1 {
  color: #b50020;
  text-align: center;
  text-shadow: #000 1px 1px 2px;
  font-size: 30px;
}

h2.heading-3 {
  margin-bottom: 30px;
  color: #b50020;
  text-shadow: #000 1px 1px 1px;
}

h2.heading-4 {
  margin-bottom: 30px;
  color: #fff;
  text-align: center;
  text-shadow: #000 1px 1px 1px;
  font-size: 30px;
}

p.paragraph.paragraph-1 {
  margin-bottom: 5px;
  color: #b50020;
  text-align: center;
  font-size: 30px;
}

p.paragraph.paragraph-2 {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  font-size: 18px;
}

p.paragraph.paragraph-9 {
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 2px;
  font-size: 30px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-12-1 {
  display: inline;
  margin-bottom: 0;
  color: #fff;
  font-style: italic;
  font-size: 20px;
  line-height: 1.4;

  justify-self: auto;
}

p.paragraph span.paragraph-text-11-1 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-14 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-13-1 {
  font-weight: 600;
}

p.paragraph.paragraph-3 {
  margin-right: 20px;
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  font-size: 40px;
}

p.paragraph.paragraph-4 {
  margin-bottom: 30px;
  color: #000;
  font-size: 18px;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 600;
}

p.paragraph.paragraph-5 {
  margin-bottom: 30px;
  color: #ccc;
  text-align: center;
  font-size: 18px;
}

p.paragraph span.paragraph-text-3 {
  font-size: 2rem;
}

p.paragraph span.paragraph-text-4 {
  font-size: 1.5rem;
}

p.paragraph.paragraph-6 {
  margin-bottom: 30px;
  color: #ccc;
  text-align: center;
  font-size: 16px;
}

p.paragraph.paragraph-7 {
  margin-bottom: 5px;
  color: #ccc;
  text-align: center;
  font-size: 14px;
}

p.paragraph a.paragraph-text-5 {
  color: #ccc;
}

p.paragraph a.paragraph-text-6 {
  color: #ccc;
}

p.paragraph a.paragraph-text-7 {
  color: #b50020;
}

p.paragraph a.paragraph-text-8 {
  color: #b50020;
}

p.paragraph span.paragraph-text-9 {
  font-size: 1.6875rem;
}

p.paragraph.paragraph-8 {
  margin-bottom: 30px;
  color: #fff;
  text-align: center;
  font-size: 18px;
}

p.paragraph.paragraph-10 {
  color: #fff;
  text-align: center;
  font-size: 16px;
}

p.paragraph.paragraph-11 {
  margin-bottom: 30px;
  color: #000;
  text-align: center;
  font-size: 15px;
}

ul.unorder-list.unordered-list-1 {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-left: 40px;
  list-style-type: none;
}

a.link-text.text-link-2 {
  display: block;
  padding: 5px 0 5px 10px;
  border-top: .125rem solid #b50020;
  border-right: .125rem solid #b50020;
  border-top-right-radius: 10px;
  background-color: #333;
  color: #fff;
  font-weight: 600;
}

a.link-text.text-link-4 {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  border-top-color: #333;
  border-right: .125rem solid #333;
  border-bottom: .125rem solid #333;
  border-left-color: #333;
  border-bottom-right-radius: 10px;
  background-color: #b50020;
  color: #fff;
  font-weight: 600;
}

a.link-text.text-link-1 {
  display: block;
  color: #b50020;
  text-align: center;
  text-shadow: #000 1px 1px 1px;
  font-weight: 600;
  font-size: 18px;
}

a.link-text.text-link-3 {
  display: block;
  margin-top: 50px;
  color: #ccc;
  text-decoration: underline;
  font-size: 14px;
}

/* Layout Elements */

body.body-1 {
  max-width: 2000px;
}

.container.container-11 {
  position: fixed;
  top: 70%;
  z-index: 50;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  min-width: 130px;
  max-width: 130px;
}

.container.container-1 {
  padding: 20px;
  background-color: #fff;
  vertical-align: top;
}

.container.container-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
  vertical-align: top;
}

.container.container-3 {
  vertical-align: top;
}

.container.container-4 {
  vertical-align: top;
}

.container.container-5 {
  padding: 5px 20px;
  background-color: #b50020;
}

.container.container-6 {
  padding: 50px 20px;
  background-color: #fff;
  vertical-align: top;
}

.container.container-7 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.container-8 {
  padding: 50px 20px 200px;
  background-color: #b50020;
  vertical-align: top;
}

.container.container-9 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.container-14 {
  padding-top: 50px;
  padding-bottom: 50px;
  min-height: 600px;
  border-top-width: 0;
  border-top-style: solid;
  border-bottom-width: 0;
  border-bottom-style: solid;
  background-color: transparent;
}

.container.column-type-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}

.container.container-21 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  padding: 30px 50px;
  min-height: 300px;
  height: auto;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, .5);

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

.container.container-10 {
  display: inline-block;
  margin-right: 0;
  margin-left: 0;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  width: 50%;
  vertical-align: top;
}

.container.container-12 {
  display: block;
  background-color: #b50020;
  vertical-align: top;

  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
}

.container.container-13 {
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 20px;
  width: 100%;
  vertical-align: top;
}

.container.container-15 {
  width: 100%;
  vertical-align: top;
}

.container.container-16 {
  margin-top: 0;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #fff;
  vertical-align: top;
}

.container.container-17 {
  display: inline-block;
  margin-bottom: 30px;
  padding-right: 20px;
  padding-left: 20px;
  width: 50%;
  vertical-align: top;
}

.container.container-18 {
  padding: 50px 20px;
  background-color: #b50020;
  vertical-align: top;
}

.container.container-19 {
  display: inline-block;
  margin-bottom: 20px;
  padding-right: 10px;
  padding-left: 10px;
  width: 50%;
  vertical-align: top;
}

.container.container-20 {
  display: inline-block;
  margin-bottom: 30px;
  padding-right: 20px;
  padding-left: 20px;
  width: 50%;
  vertical-align: top;
}

.container.container-22 {
  background-color: #000;
}

.link-container.link-container-1 {
  height: 30px;
  background-image: url('../images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.html-element.html-element-100 {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url('../images/Background.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.html-element.html-element-1 {
  background-color: #fff;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  max-width: 500px;
}

button.orbit-previous {
  color: #fff;
}

button.orbit-next {
  color: #fff;
}

ul.list-container.orbit-container {
  height: auto;
}

li.list-item-container.orbit-slide {
  opacity: 0;
}

li.list-item-container.is-active.orbit-slide {
  display: block;
  opacity: 1;
}

.html-element.html-element-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
}

a.responsive-picture.picture-link-2 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

a.responsive-picture.animate.picture-link-2 {
  max-width: 200px;
  border-radius: 100px;
  box-shadow: #000 5px 5px 10px 0;
}

div.responsive-picture.picture-1 {
  max-width: none;
}

li.list-item.list-item-1 {
  margin-bottom: 10px;
  padding-left: 30px;
  background-image: url('../images/Tick.png');
  background-attachment: scroll;
  background-position: left 5px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
  color: #000;
  font-size: 18px;

  background-blend-mode: normal;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 370px;
}

div.responsive-picture.animate.picture-2 {
  box-shadow: #000 5px 5px 10px 0;
}

.html-element.html-element-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 300px;
  box-shadow: #000 5px 5px 10px 0;
}

li.list-item.list-item-2 {
  margin-bottom: 10px;
  padding-left: 30px;
  background-image: url('../images/Tick.png');
  background-attachment: scroll;
  background-position: left 5px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
  color: #000;
  font-size: 18px;

  background-blend-mode: normal;
}

.html-element.html-element-4 {
  margin-right: auto;
  margin-left: auto;
  max-width: 370px;
}

.html-element.animate.html-element-4 {
  box-shadow: #000 5px 5px 10px 0;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-2 {
    margin-bottom: 50px;
    font-size: 34px;
  }

  h2.heading-3 {
    font-size: 26px;
  }

  p.paragraph.paragraph-1 {
    margin-bottom: 0;
    text-align: right;
    font-size: 24px;
  }

  p.paragraph.paragraph-9 {
    font-size: 45px;
  }

  p.paragraph.paragraph-12-1 {
    font-size: 25px;
  }

  p.paragraph.paragraph-4 {
    color: #000;
  }

  ul.unorder-list.unordered-list-1 {
    padding-left: 0;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }

  a.link-text.text-link-2 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-size: 20px;
  }

  a.link-text.text-link-4 {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
  }

  a.link-text.text-link-1 {
    font-size: 16px;
  }

  /* Layout Elements */

  .container.container-11 {
    margin-top: 0;
    min-width: 150px;
    max-width: 150px;
  }

  .container.container-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    -ms-flex-align: end;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
       -moz-box-align: end;
            align-items: flex-end;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
  }

  .container.container-3 {
    width: 50%;
  }

  .container.container-4 {
    width: 50%;
  }

  .container.container-14 {
    margin-right: auto;
    margin-left: auto;
    min-height: 650px;
    max-width: 1200px;
  }

  .container.container-21 {
    margin-top: 40px;
    padding: 40px 70px;
    min-height: 350px;
  }

  .container.container-10 {
    width: 25%;
  }

  .container.container-12 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.container-17 {
    display: inline-block;
    width: 25%;
  }

  .container.container-19 {
    width: 25%;
  }

  .container.container-20 {
    width: 33.33%;
  }

  a.responsive-picture.picture-link-1 {
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  button.orbit-next {
    font-size: 16px;
  }

  button span.button-text-2 {
    font-size: 1.875rem;
  }

  button span.button-text-1 {
    font-size: 1.875rem;
  }

  li.list-item.list-item-1 {
    padding-top: 0;
    background-position: left 5px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-2 {
    font-size: 50px;
  }

  h2.heading-1 {
    font-size: 52px;
  }

  p.paragraph.paragraph-9 {
    margin-bottom: 40px;
    font-size: 60px;
  }

  p.paragraph.paragraph-12-1 {
    font-size: 30px;
  }

  p.paragraph.paragraph-3 {
    margin-right: 40px;
    font-size: 60px;
  }

  p.paragraph.animate.paragraph-3 {
    margin-right: 60px;
  }

  ul.unorder-list.unordered-list-1 {
    margin-top: 50px;
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
  }

  a.link-text.text-link-1 {
    font-size: 18px;
  }

  /* Layout Elements */

  .container.container-4 {
    vertical-align: baseline;
  }

  .container.container-2 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: start;
    -ms-flex-align: end;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
       -moz-box-align: end;
            align-items: flex-end;
  }

  .container.container-14 {
    padding-bottom: 50px;
    min-height: 750px;
  }

  .container.container-21 {
    margin-top: 20px;
    margin-bottom: 0;
    padding-top: 40px;
    min-height: 400px;
  }

  .container.container-10 {
    width: 25%;
  }

  .container.container-12 {
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.container-13 {
    padding-left: 60px;
  }

  .container.container-19 {
    width: 16.66%;
  }

  li.list-item.list-item-1 {
    font-size: 24px;
  }
}